﻿html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video 
{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section 
{
	display: block;
}
body 
{
	line-height: 1;
}
ol, ul 
{
	list-style: none;
}
blockquote, q 
{
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after 
{
	content: '';
	content: none;
}
table 
{
	border-collapse: collapse;
	border-spacing: 0;
}
html
{
    padding-top: 25px;   
}
body
{
    background-color: #E2E2E2;
    color: #0072C6;
    font-family: "Trebuchet MS", Sans-Serif;
    font-size: medium;
    line-height:1.6em;
}
.wrapper
{
    width:960px;
    background-color:#ffffff;
    margin:0 auto 0 auto;
    padding:20px;
}
div .pad
{
    padding:10px;
}
#header
{
    margin: 0 auto;
}
#header img
{
    padding:5px;
    box-shadow: 2px 2px 4px rgba(0,0,0,.5);
}
#header span
{
    display:inline-block;
    margin-left:15px;
}
#nav-wrapper
{
    background-color:#000000;
}
ul.nav
{
    text-transform:uppercase;
    text-align:center;
    margin: 10px 0px;
    padding-left:0px;
    list-style-type:none;
}
.nav li
{
    display:inline;
}
#header .nav a
{
    font-size:1em;
    display:inline-block;
	padding: 7px 15px;
	text-decoration: none;
}
#header .nav li:hover a,  
body.home #header li.home a,
body.news #header li.news a,
body.events #header li.events a, 
body.training #header li.training a, 
body.photos #header li.photos a, 
body.videos #header li.videos a, 
body.contact #header li.contact a
{
	background: #00AEEF;
	background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
	background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
	background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);
	color: #ffffff;
}
body.home #footer li.home a,
body.news #footer li.news a,
body.events #footer li.events a, 
body.training #footer li.training a, 
body.photos #footer li.photos a, 
body.videos #footer li.videos a, 
body.contact #footer li.contact a
{
    text-decoration:underline;
}
.nav a:link,
.nav a:visited
{
    color:#0072C6;
}
#footer .nav a:link, 
#footer .nav a:visited,
#sub-nav .nav a:link, 
#sub-nav .nav a:visited
{
    padding: 7px 15px;
    font-style:normal;
}
#footer .nav a:hover
{
    text-decoration: underline;
}
#sidebar a:hover,
div.weekend li.weekend a,
div.athletes li.athletes a,
div.sledding li.sledding a, 
div.events li.events a, 
div.world li.world a,
div.wheretostart li.wheretostart a,
div.gear li.gear a,
div.commands li.commands a,
div.harness li.harness a,
div.sleds li.sleds a,
div.tips li.tips a,
div.reviews li.reviews a,
div.trails li.trails a,
div.clinic li.clinic a,
div.recent li.recent a,
div.past li.past a,
div.upcoming li.upcoming a
{
    color:#666666;
}
#sidebar .nav li
{
    display:block;
    border-bottom: 1px dotted #666666;
}
#sidebar .nav p
{
    color:#0072C6;
    border-bottom: 1px dotted #666666;
}
#sidebar .nav li li a
{
    color:#e5e5cc;
    padding-left:17px;
}
#sidebar .nav
{
    text-align:left;
}
#sidebar
{
    width:20%;
    height:50%;
    float:left;
    padding:2px;
}
#sidebar .notes
{
    margin-top:50%;
}
#main
{
    padding:25px 0px;
    margin: 0 15px;
   	border-top:2px dotted #666666;
	border-bottom:2px dotted #666666;
}
#intro
{
    padding:0 0 25px 0;
}
h1, h2, h3, h4, h5, h6
{
    color:#666666;
}
h1 
{
    font-size: 2em;
}
h2
{
    font-size: 1.5em;
}
h3
{
    font-size: 1.17em;    
}
h5
{
    font-size: .83em;   
}
h6
{
    font-size: .75em;
}
p
{
    font-size: small;
    color:#444;
}
strong
{
    font-weight:bold;
}
em
{
    font-style:italic;
}
.pad
{
    padding:20px;
}
.sub-title
{
    display:inline-block;
    padding:0 0 10px 0;
    margin-left:50px;
    text-align:center;
    color:#666666;
}
.bordercolor
{
    color: #666666;
}
#weekly-runs img
{
    float:left;
}
#gallery
{
   	border-top:2px dotted #666666;
    padding:30px 0;
    margin:10px 0;   
}
#gallery img
{
    padding:2px;
    box-shadow: 2px 2px 4px rgba(0,0,0,.5);
}
.box-shadow
{
    padding:10px;
    box-shadow: 2px 2px 4px rgba(0,0,0,.5);
}
ul.filmroll {
	width: 900px; 
	height: 100px;
	padding: 0px;
}
ul.filmroll li {
	float: left;
	display: block;
	padding: 3px;
	margin: 0px;
} 
ul.filmroll li img {
	border: 1px;
	height: 100px; 
	width: 140px; 
	margin: 0px;
	padding:0px;
}
.big
{
    font-size:large;
}
.logo
{
    color:#0072C6;
}
a:link, 
a:visited
{
    text-decoration:none;
    font-size:small;
}
a:link
{
    color:#0072C6;
}
a:visited
{
    color:#76275f;
}
a:hover
{
    text-decoration:underline;
}
.arrow-link a:link,
.arrow-link a:hover,
.arrow-link a:visited
{
    color:#0072C6;
}
.arrow-link a:hover
{
    background:#ffffff;
}
.split-container
{
    height:620px;
}
.split-container > .left60
{
    float:left;
    width:55%;
    height:100%;
}
.split-container > .right40
{
    margin-left:60%;
    height:100%;
}
#latest-news
{
    padding-top:20px;
    border-top:2px dotted #666666;
}
.news-summary img 
{
    box-shadow: 2px 2px 4px rgba(0,0,0,.5);
    float:right;
    clear:both;
}
#info
{
    padding-top:20px;
    border-top:2px dotted #666666;
    height:55%;
}
#weekly-runs
{
    padding-top:20px;
    border-top:2px dotted #666666;
    line-height:1em;
    height:45%;
}
.news-summary
{
    border-top:2px dotted #666666;
    padding:10px 0;
}
.noborder
{
    border:0x;
}
#footer
{
    clear:right;
    margin-top: 30px;
    font-size: 75%;
    text-align:center;
    line-height: normal;
}
#sub-footer
{
    padding:10px 0 0 0;
}
a[href^="mailto:"]
{
    color:#0072C6;
    padding-left:20px;
    margin:0 20px;
    background: url(/images/email.gif) no-repeat left center;
}
.link-right
{
    clear:both;
    margin-right:15px;
    float:right;
    white-space:nowrap;
}
figure 
{
    display: inline-block;
    vertical-align:top;
    text-align:center;
    width: 200px;
    margin: 0 10px 10px 10px;
}
figure img 
{
    border: 1px solid #666666;
    padding:5px;
    box-shadow: 2px 2px 4px rgba(0,0,0,.5);
}
figcaption
{
    font: 1em/normal "Trebuchet MS", Helvetica, sans-serif;
    text-align: center;
    color:#666666;
    padding:5px;
}
.linkbutton
{
    padding:10px 0px;
}
.linkbutton img
{
    vertical-align:middle;
}
.alternate img:nth-of-type(odd)
{
    padding-left:0px;
    margin-right:8px;
    float:left;
}
.alternate img:nth-of-type(even)
{
    padding-right:0px;
    margin-left:8px;
    float:right;
}
.reverse img:nth-of-type(odd)
{
    padding-right:0px;
    margin-left:8px;
    float:right;
}
.reverse img:nth-of-type(even)
{
    padding-left:0px;
    margin-right:8px;
    float:left;
}
.article
{
    margin-left:22%;
    color:Black;    
    font-size:.8em;
}
.article img
{
    padding:2px;
    box-shadow: 2px 2px 4px rgba(0,0,0,.5);
}
.sub-article
{
    padding:10px;
    margin: 10px 0;
    background-color:#ffffff;
    box-shadow: 2px 2px 4px rgba(0,0,0,.5);
}
img.alignleft
{ 
    padding-left:0px;
    margin-right:8px;
    float:left;
}
img.alignright 
{ 
    padding-right:0px;
    margin-left:8px;
    float:right; 
}
img.aligncenter 
{ 
    display: block; 
    margin-left: auto; 
    margin-right: auto; 
}
div.alignleft
{
    padding-left:0px;
    margin-right:8px;
    float:left;
}
div.alignright
{
    padding-right:0px;
    margin-left:8px;
    float:right; 
}
div.aligncenter
{
    text-align:center;
    margin-left: auto; 
    margin-right: auto; 
}
.gallery
{
    margin-top:10px;
    margin-left:22%;
}
.sub-article h3
{
    color:#0072C6;
}
.article p
{
    margin:10px 0;
}
.transparent img:hover
{
    opacity:0.6;
    filter:alpha(opacity=60);
}
.youtube-player 
{
    border:1px solid #fff;
    height:225px;
    width:300px;
    padding:0px;
    margin:0 15px 15px 0;   
}